.elemnts-wrap.intro-content-wrap.services h4 {
    margin-bottom: 20px
}

.elemnts-wrap.intro-content-wrap.services li .about-list-arrows, .elemnts-wrap.intro-content-wrap.services li a {
    color: #4a3c31
}

.elemnts-wrap.intro-content-wrap.services li .about-list-arrows:hover {
    color: #fff
}

.elemnts-wrap.intro-content-wrap.services li .about-list-arrows {
    padding-left: 1px;
    margin: 0 0 0 -30px
}

.elemnts-wrap.intro-content-wrap.services li a[data-toggle=collapse] .about-list-arrows {
    transform: rotate(0)
}

.elemnts-wrap.intro-content-wrap.services li a[data-toggle=collapse]:focus .about-list-arrows {
    transform: rotate(90deg)
}

.elemnts-wrap.intro-content-wrap.services li .fa-asterisk.about-list-arrows {
    padding-left: 0;
    color: #2C5E4F
}

.elemnts-wrap.intro-content-wrap.services li a:hover {
    color: #2C5E4F
}

.intro-content-wrap.services li:hover .about-list-arrows {
    color: #fff
}

.intro-content-wrap.services li:hover .fa-asterisk.about-list-arrows {
    color: #fff
}

@media (max-width: 767px) {
    .services h1 {
        margin-left: 15px;
        margin-bottom: 3rem
    }

    .elemnts-wrap.intro-content-wrap.services h4 {
        font-size: 34px;
        color: #4a3c31;
        margin-top: 20px;
        margin-bottom: 12px
    }

    .elemnts-wrap.intro-content-wrap.services .bottom-padding {
        padding-bottom: 0
    }

    .elemnts-wrap.intro-content-wrap li {
        border-bottom: none !important;
        background: url(../images/accordion-title-arrow.png) no-repeat 0 -400px
    }

    .elemnts-wrap.intro-content-wrap li.hospital {
        background: url(../images/asterisk.png) no-repeat 1px 18px
    }

    .elemnts-wrap.intro-content-wrap li a {
        padding: 16px 0 16px 56px !important
    }

    .elemnts-wrap.intro-content-wrap.services li .about-list-arrows {
        display: none
    }
}
.search-services {
    display: flex;
    margin-bottom: 3rem;
}
.search-services-input {
    width: 100%;
    padding: 1rem;
    border: 1px solid #e6e7e8;
    box-shadow: inset 2px 2px 5px 0px #e6e7e8;
}
.search-services-btn {
    background: #2C5E4F;
    color: #fff;
    outline: none;
    border: none;
    padding: 1rem 2rem;
}
.b-services__row {
    margin-left: -15px;
    margin-right: -15px;
}
.b-service__item {
    margin-left: 15px;
    margin-right: 15px;
    width: calc(33.33333% - 30px);
    margin-bottom: 15px;
    background: #fff;
}
.b-service__item.hide {
    height: 0 !important;
    overflow: hidden !important;
    margin: 0 !important;
}
.accordion_head {
    display: block;
    cursor: pointer;
    position: relative;
    font-size: 15px;
    border: 1px solid #e0e1e2;
    line-height: 40px;
    margin-bottom: 0;
}
.accordion_head_plusminus {
    display: block;
    float: right;
    width: 40px;
    height: 40px;
}
.accordion_head_plusminus:before {
    content: "";
    position: absolute;
    background-color: #2C5E4F;
    transition: transform 0.25s ease-out;
    top: 10px;
    right: 19px;
    width: 1px;
    height: 20px;
}
.accordion_head_plusminus:after {
    content: "";
    position: absolute;
    background-color: #2C5E4F;
    transition: transform 0.25s ease-out;
    top: 20px;
    right: 9px;
    width: 20px;
    height: 1px;
}
.accordion_head.active .accordion_head_plusminus:before {
    transform: rotate(90deg);
}
.accordion_head.active .accordion_head_plusminus:after {
    transform: rotate(180deg);
}
.accordion_head_icon {
    border-right: 1px solid #e0e1e2;
}
.accordion_head_title {
    padding: 0 15px;
    color: #4a3c31;
    vertical-align: middle;
}
.accordion_body {
    display: none;
    border-left: 1px solid #e0e1e2;
    border-right: 1px solid #e0e1e2;
    border-bottom: 1px solid #e0e1e2;
    padding: 0 12px;
}
.accordion_head.active + .accordion_body {
    display: block;
}
@media (max-width: 767px) {
    .accordion_head_icon {
        width: 70px;
    }
    .accordion_head_title {
        font-size: 23px;
    }
    .accordion_head_plusminus {
        width: 70px;
        height: 70px;
    }
    .accordion_head_plusminus:before {
        top: 20px;
        right: 29px;
        height: 30px;
    }
    .accordion_head_plusminus:after {
        top: 35px;
        right: 15px;
        width: 30px;
    }
    .b-service__item {
        width: calc(100% - 30px);
        margin-bottom: 0;
    }
    .accordion_head {
        margin-top: 0;
    }
    .search-services-btn {
        padding: 1rem 3rem;
    }
}

.modern-service-menu .b-service__item.single-item {
  text-decoration: none;
}

.modern-service-menu .b-service__item.single-item .accordion_head_title{
  text-decoration: underline;
}
